Subject: Ticket Assigned - DE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 10:19:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DE ashraf alam                    Bot:  Hi again! Bot:  Please enter your name Customer:  ashraf alam Bot:  Hi Ashraf Alam ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:10 PM, 05th Apr                   Mohammed                    Hi Ashraf, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.            02:10 PM, 05th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           02:11 PM, 05th Apr                     ashraf alam                    Ok           02:11 PM, 05th Apr                     ashraf alam                    6290949262           02:12 PM, 05th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           02:12 PM, 05th Apr                     ashraf alam                    Okay           02:12 PM, 05th Apr                   Mohammed                   We request you for 24 hour to deliver your order           02:14 PM, 05th Apr                   Mohammed                   hence your order is with our team and it will take one more day to be deliver           02:14 PM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           02:14 PM, 05th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:18 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2356064